@import url("S_G06_U01_L06_03.css");
.tarea1 {
    background-image: url(../img/S_G06_U01_L06_05/imgTarea1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 634.91px;
    position: absolute;
    top: 28px;
    left: -7px;
}

.tarea2 {
    background-image: url(../img/S_G06_U01_L06_05/imgTarea2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 634.91px;
    position: absolute;
    top: 28px;
    left: -7px;
}

.ggc_contenido_S {
    background: #FFFFFF;
    color: #1BBC9B;
}